/* 
	font sizes - relative to 12px being the default, which equals 1em. 
	[h1] 22pt: 22 / 12 = 1.833em [Helvetica]
	[h2] 20pt:  20 / 12 = 1.667em
	[h3] 18pt = 18 / 12 = 1.5em
	[h4] 16pt = 16 / 12 = 1.333em
	[h5] 14pt = 14 / 12 = 1.167em
	16pt = 16 / 12 = 1.333em
	15pt = 15 / 12 = 1.25em
	14pt = 14 / 12 = 1.167em
	13pt = 13 / 12 = 1.083em
	12pt = 12 / 12 = 1em
	11pt = 11 / 12 = 0.917em
	10pt = 10 / 12 = 0.833em
		
	Note: 
	- doc width is 960px
	- content area is 580px
	- nav area is 190px
	- widget area is 190px
	
*/
/* #####################
YUI CHANGES
##################### */

.yui-ge div.first{
	width: 75.3%; /* 580px */
}
.site-homepage #bd {
	clear:both; /* for IE7 */
}
.site-homepage .special {
	width: 940px; /* value modified by sc 140710 */
	padding-bottom: 119px;
	float: left;
}
.yui-ge .yui-u {
	width: 24.7%; /* value modified by sc 140710 */
}
.site-homepage .yui-ge .yui-u {
	width: 34.375%; /* value modified by sc 140710 */
}
.yui-ge .yui-g {
	width: 100%;
}
.yui-ge .yui-g .yui-u, .site-homepage .yui-ge .yui-g div.first {
width:48.1%;
}
* html #custom-doc {
width: 960px;
}
/* #####################
LAYOUT
##################### */

body {
	background: #fff url(../images/page-bg-repeat-v3.jpg) repeat-x 0 50px;
}
#bgtop {
	background: transparent url(../images/page-bg-top-centre.jpg) no-repeat center 0;
}
.site-homepage #bgbottom {
	background: url(../images/homepage-bg-bottom.jpg) repeat-x 0 bottom;
}
.site-homepage .blocks {
	background: url(../images/homepage-dvd-book.jpg) no-repeat 0 0;
	color: #fff;
	float: left;
	width:940px;
	height:318px;
	position: relative;
}
.site-homepage .blocks a, .site-homepage .blocks a:visited {
	color: #FFF;
	text-decoration: underline;
}
.site-homepage .blocks .block {
	position: absolute;
	left: 680px;
	top: 110px;
	width: 205px;
	_width: 210px;
}
.site-homepage .blocks .dvd {
	left: 268px;
}
.site-homepage .blocks .img-link {
	display: block;
	width: 149px; 
	height: 277px;
	position: absolute;
	top: -98px;
	left: -170px;
}
.site-homepage .blocks .dvd .img-link {
	display: block;
	width: 218px; 
	height: 218px;
	position: absolute;
	top: -60px;
	left: -237px;
}
.site-homepage .blocks h2 {
	font-size: 1.667em;
}
.site-homepage .blocks a:hover {
	text-decoration: none;
}
.site-homepage .blocks h2 a, .site-homepage .blocks h2 a:visited, .site-homepage .blocks h2 a:hover {
	text-decoration: none;
}
#hd {
	height: 159px;
	position: relative;
}
#hd .banner {
	position: absolute;
	left: -33px;
	*left: -31px;
	bottom: 0;
}
/* #####################
BREADCRUMB NAVIGATION 
##################### */

#crumbs {
	width: 100%;
	clear: both;
	float: left;
	font-size: 0.917em;
	padding-bottom: 29px;
	padding-top: 7px;
	*margin-top: -10px;
}
#crumbs li {
	padding-right: 4px;
}
#crumbs a {
	text-decoration: none;
}
#crumbs a:visited {
	color: #2B7280
}
#crumbs a:hover {
	text-decoration: underline;
}

/* #####################
SECTION NAVIGATION 
##################### */

#nav {
	line-height: 1.4;
}
#nav ul {
	margin-left: 0;
	left: -3px;
	position: relative;
	top: -2px;
	margin-right: 20px;
}
#nav li {
	list-style: none;
	font-weight: bold;
	font-size: 1.167em;
	color: #666;
}
#nav li a {
	display: block;
	position: relative;
	float: left;
	width: 170px;
	_width: 163px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-top: 1px;
	padding-bottom: 1px;
	outline: none;
}
#nav li.current a {
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}
#nav li.current li a {
	border: none;
	background: url(../images/subnav-arrow.gif) no-repeat 0 5px;
	padding: 1px 0 4px 15px;
	width: 155px;
	_width: 148px;
}
#nav li.current li.current a, #nav li.current li.current li.current a {
	font-weight: bold;
}
#nav li.current li.current li a {
	border: none;
	background: url(../images/subnav-arrow.gif) no-repeat 15px 5px;
	padding: 1px 0 4px 30px;
	width: 140px;
	font-weight: normal;
}

#nav li.current li a:active {
	background: #EEE url(../images/subnav-arrow.gif) no-repeat 0 5px;
}
#nav li.current li.current li a:active {
	background: #EEE url(../images/subnav-arrow.gif) no-repeat 15px 5px;
}
#nav ul ul, #nav ul ul ul { /* reset to top ul */
	margin-bottom: 0;
	margin-right: 0;
	left: 0;
	top: 0;
} 
#nav li li {
	font-size: 0.929em;
	font-weight: normal;
	line-height: 1.45;
	position: relative;
	float: left;
	background: url(../images/subnav-dotted-border-v2.gif) repeat-x bottom left;
}
#nav li li li {
	background: none;
}
#nav li a {
	color: #333;
	text-decoration: none;
}
#nav li a:hover {
	text-decoration: underline;
}

/* #####################
CONTENT AREA
##################### */

.content {
	padding: 0 20px 0 0;
}
#yui-main {
	^width: 960px;
}
.site-homepage .content {
	padding: 0 ;
}
.site-homepage .yui-ge .blocks .yui-g {
	margin-bottom: -18px;
	_position: relative;
}

/* #####################
SITE NAVIGATION
##################### */

#mainnav {
	padding: 9px 0 0;
}
#mainnav li {
	background: url(../images/nav-bg.jpg) repeat-x 0 0;
	height: 65px;
	margin-right: 9px;
}
#mainnav li span {
	display: inline-block;
	height: 65px;
}
#mainnav li .w {
	background: url(../images/nav-w.jpg) no-repeat 0 0;
	padding-left: 6px;
}
#mainnav li .e {
	background: url(../images/nav-e.jpg) no-repeat right 0;
	padding-right: 6px;
}
#mainnav li a {
	display: inline-block;
	padding: 13px 11px 10px;
	min-width: 5.9em;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
#mainnav li a:focus {
	outline: none;
}
#mainnav li a:hover, #mainnav li a.current {
	color: #88d6db;
}

/* #####################
HOMEPAGE 
##################### */

.site-homepage .intro {
	font-size: 1.333em;
	padding: 0 0 20px;
}
.site-homepage .intro a, .site-homepage .intro:visited {
 color: #2c7280;
 text-decoration: underline;
}
.site-homepage .intro a:hover {
	text-decoration: none;
}
/* #####################
LISTS 
##################### */

/* flat list */
.flatlist {
	margin-left: -3px;
}
.flatlist li {
	float: left;
	list-style: none;
	line-height: 1;
}
	/* footer list */
	#ft .flatlist {
		margin-bottom: 0;
		position: relative;
		top: 8px;
	}
	#ft .flatlist li {
		border-right: 1px solid #999;
		font-size: 0.917em;
		padding: 0 7px;
	}
	#ft .flatlist li.last {
		border: none;
	}
	#ft .flatlist li a, #ft .flatlist li a:hover {
		color: #333;
	}
	
	/* arrow list  */
	ul.arrow {
		margin-left: 0;
	}
	ul.arrow li {
		list-style: none;
		padding-left: 2em;
		background: url(../images/arrow-list.gif) no-repeat 2px 4px;
	}
	
	/* download list */
	.downloads {
		margin-left: 0;
	}	
	.downloads li {
		list-style: none;
		font-size: 0.833em;
		padding-bottom:5px;
		padding-top:3px;
	}
	.downloads li a {
		color: #666;
		display: inline-block;
		line-height: 1.5;
		padding-left: 18px;
		text-decoration: none;
	}
	.downloads li a span {
		font-size: 1.1em;
		color: #2b7280;
	}
	.downloads li a:visited span {
		color: #902a8e;
	}
	
	.downloads li a:hover span {
		text-decoration: underline;
	}
	
	/* search results */
	ol.results {
		margin: 0;
	}
	ol.results li {
		list-style: none;
		padding-bottom: 25px;
	}
	/* tasks list */
	ol.tasklist {
		margin: 25px 0 0;
	}
	ol.tasklist li {
		list-style: none;
		padding-bottom: 1em;
	}
	ol.tasklist li h2 {
		margin-top: 0;
	}
	ol.tasklist li p.more {
		margin-top: -0.667em;
	}

/* #####################
FORMS 
##################### */

input.button {
	cursor: pointer;
	height: 36px;
	text-align: center;
	line-height: 36px;
	vertical-align: 36px;
	border: none;
}

/* #####################
SITE ICONS  
##################### */

p.icon-extension, p.icon-internet, p.icon-reomation, p.icon-resource-sheet, p.icon-start, p.icon-video {padding-left: 48px; background-position: 0 0; background-repeat: no-repeat; min-height: 40px; _height: 40px;}
p.icon-extension {background-image:url(../images/extension-med.jpg);}
p.icon-internet {background-image:url(../images/internet-med.jpg);}
p.icon-reomation {background-image:url(../images/reo-med.jpg);}
p.icon-resource-sheet {background-image:url(../images/resource-sheet-med.jpg);}
p.icon-start {background-image:url(../images/start-med.jpg);}
p.icon-video {background-image:url(../images/video-med.jpg);}
li.icon-list {padding-left: 48px; background-position: 0 0; background-repeat: no-repeat; min-height: 45px; _height: 45px; position: relative; vertical-align: top;}
p.icon-para {padding-left: 48px; background-position: 0 0; background-repeat: no-repeat; min-height: 40px; _height: 40px; position: relative;}

.span-icon {display:block; position:absolute; top: 0; left: 0;}

/* #####################
SITEMAP  
##################### */

.sitemapdiv ul {
	margin-left: 0;
}
.sitemapdiv li {
	list-style-type: none;
}
.sitemapdiv a, .sitemapdiv a:hover, .sitemapdiv a:visited {
	color: #2b7280;
}


/* #####################
PAGE TOOLS AND HELP  
##################### */

.pagetools ul {
	float: right;
	_margin-bottom: -40px;
}
.pagetools a {
	display: block;
	z-index: 100;
	text-indent: -9000px;
	width: 34px;
	height: 34px;
	position: relative;
	cursor: pointer;
	top: 7px;
	^top: 4px;
}
.pagetools a:focus {
	outline: none;
}
.pagetools a.print {
	background: url(../images/printpage.png) no-repeat 0 0;
	margin-right: 2px;
}
.pagetools a:hover.print {
	background: url(../images/printpage-over.png) no-repeat 0 0;
}
.pagetools a.help {
	background: url(../images/help.png) no-repeat 0 0;
}
.pagetools a:hover.help {
	background: url(../images/help-over.png) no-repeat 0 0;
}

/* #####################
BLOCKQUOTES  
##################### */

blockquote {
	font-style: italic;
	border-top: 1px dotted #989898;
	border-bottom: 1px dotted #989898;
	background: url(../images/quote-large.png) no-repeat 0 10px;
	min-height: 47px;
	_height: 47px;
	padding: 7px 5px 7px 60px;
}
blockquote.small {
	background-image: url(../images/quote.png);
	padding-left: 45px;
	width: 50%;
}
blockquote.small-left {
	background-image: url(../images/quote.png);
	padding-left: 45px;
	width: 50%;
	float: left;
	margin-right: 10px;
}
blockquote.small-right {
	background-image: url(../images/quote.png);
	padding-left: 45px;
	width: 50%;
	float: right;
	margin-left: 10px;
}
blockquote.left-50-percent {
	width: 222px;
	margin-right: 5px;
}
blockquote.right-50-percent {
	width: 222px;
	margin-left: 5px;
}


/* #####################
FACTBOX  
##################### */

div.factbox {
	border-top: 1px dotted #989898;
	border-bottom: 1px dotted #989898;
	padding: 7px 10px 0;
	background: #e5eef0;
	margin-bottom: 1em;
	clear: both;
}
div.factbox h3 {
margin-top: 0;
}
/* #####################
DOWNLOAD FILE
##################### */

.downloaddoc p.title {
	background-repeat:no-repeat;
	background-position: 0 1px;
	margin:0;
	padding: 0 0 0 19px;
	^padding-top: 1px;
	position:relative;
	display: inline-block;
}
.downloaddoc {
	margin-bottom: 0.667em;
}
.downloaddoc a {
	color: #333;
}
.downloaddoc a span {
	color: #2B7280;
}
.downloaddoc a:hover {
	text-decoration: none;
}
.downloaddoc a:hover span {
	text-decoration: underline;
}
.downloaddoc a:visited span {
	color: #902A8E;
	text-decoration: none;
}
li .downloaddoc, .special-download .downloaddoc {
	margin-bottom: 0;
}

/* #####################
CLEARFIX  
##################### */

div.clearfix {
	clear: both;
	height: 1%;
}

/* #####################
IMAGES 
##################### */
.object-right {
	float: right;
	margin: 0 0 10px 10px;
}
.object-left {
	float: left;
	margin: 0 10px 10px 0;
}
.object-center {
	width: 100%;
	text-align: center;
}
.image {
	background: url(../images/image-border-n.gif) repeat-x left top;
}
.image .inner-w {
	background: url(../images/image-border-w.gif) repeat-y left top;
}
.image .inner-s {
	background: url(../images/image-border-n.gif) repeat-x bottom left;
}
.image .inner-e {
	background: url(../images/image-border-w.gif) repeat-y right top;
}
.image img {
	padding: 7px;
}
.credit {
	font-size: 0.833em;
	padding: 0 7px 1px;
}

/* #####################
GALLERY 
##################### */
.gallery {
	padding-left: 9px;
}
.gallery .item {
	width: 174px; 
	float: left;
	margin-right: 10px;
}
.gallery .last {
	margin-right: 0;
}
.gallery .image {
	padding: 0;
	background: none;
}
.gallery .image img {
	padding: 0;
}
.gallery h3 {
	font-size: 1em;
	font-weight: normal;
	margin-top: 0;
}
.gallery p.duration {
	color: #666;
	font-size: 0.917em;
}
.gallery .row {
	clear: left;
	margin-bottom: 15px;
	float: left;
	width: 552px;
	margin-right: -10px; /* for IE6 */
}

/* #####################
BACK TO TOP
##################### */
.totop {
	text-align: right;
	margin: 1.5em 0 1em;
	clear: left;
}
.totop a {
	padding-right: 10px;
	color: #2d7280;
	background: url(../images/totop.gif) no-repeat right 50%;
	font-size: 0.917em;
}
.totop a:hover {
	text-decoration: underline;
}
.totop a span {
	display: none;
}

/* #####################
TABLES
##################### */
table {
	width: 100%;
	font-size: 0.917em;
}
th, td {
	border: none;
}
table caption {
	font-weight: bold;
	font-size: 1.091em;
	text-align: left;
}
table th {
	font-weight: bold;
	text-align: left;
}

/* #####################
DATA TABLES
##################### */

table.data, table.renderedtable {
	background: #eef9fb url(../images/data-tbody-gradient.jpg) repeat-x 0 bottom;
}
table.data td, table.data th, table.renderedtable td, table.renderedtable th {
	border: none; /* reset all */
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 1.5px 5px 1.5px 10px;
}
table.data th, table.renderedtable th {
	padding-top: 3px;
	background: #f1fafd url(../images/data-th.jpg) repeat-x 0 bottom;
}
/* #####################
DOCUMENT ICONS 
##################### */

.avi {
	background: url(../images/icons/icon-avi.gif) no-repeat 0 0;
}
.bmp {
	background: url(../images/icons/icon-bmp.gif) no-repeat 0 0;
}
.excel {
	background: url(../images/icons/icon-excel.gif) no-repeat 0 0;
}
.gif {
	background: url(../images/icons/icon-gif.gif) no-repeat 0 0;
}
.jpeg {
	background: url(../images/icons/icon-jpeg.gif) no-repeat 0 0;
}
.swf {
	background: url(../images/icons/icon-flash.gif) no-repeat 0 0;
}
.flashplayer {
	background: url(../images/icons/icon-flash-player.gif) no-repeat 0 0;
}
.mov {
	background: url(../images/icons/icon-mov.gif) no-repeat 0 0;
}
.mp3 {
	background: url(../images/icons/icon-mp3.gif) no-repeat 0 0;
}
.pdf {
	background: url(../images/icons/icon-pdf.gif) no-repeat 0 0;
}
.ppt {
	background: url(../images/icons/icon-ppt.gif) no-repeat 0 0;
}
.rtf {
	background: url(../images/icons/icon-rtf.gif) no-repeat 0 0;
}
.wma {
	background: url(../images/icons/icon-wma.gif) no-repeat 0 0;
}
.wmv {
	background: url(../images/icons/icon-wmv.gif) no-repeat 0 0;
}
.word {
	background: url(../images/icons/icon-word-doc.gif) no-repeat 0 0;
}
.zip {
	background: url(../images/icons/icon-zip.gif) no-repeat 0 0;
}

/* #####################
WIDGETS 
##################### */

.widget {
	padding: 0 20px 0 0;
}
.widget h3 {
	font-size: 1.167em;
	color: #333;
	border-top: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	padding: 1px 0;
	margin-bottom: 3px;
	margin-top: -2px;
}
.videos {
	margin-right: -5px;
}
.videos ul {
	margin: 0;
}
.videos ul li {
	list-style: none;
}
.videos  .video-content {
	padding: 3px;
	font-size: 0.917em;
}
.videos  .video-content h4 {
	font-weight: normal;
	display: inline;
	font-size: 1em;
	}
.videos  .video-content .video-duration {
	font-weight: normal;
	display: inline;
	color: #666;
}


/* footer styles */
#ft {
	padding: 22px 0 20px;
	position: relative;
}
#ft .moe {
	display: block;
	position: absolute;
	right: 162px;
	top: 28px;
}
#ft .nzgovt {
	display: block;
	position: absolute;
	right: 12px;
	top: 37px;
}

/* #####################
SITE SEARCH
##################### */

#sitesearch {
	float: right;
	margin: 20px 24px 0 0;
	background: url(../images/search-left-magnify.gif) 0 0 no-repeat;
	_width: 26em;
}
#sitesearch input#searchtext  {
	background: url(../images/search-bg.gif) 0 0  ;
	border: none;
	height: 26px;
	line-height: 26px;
	margin-left: 30px;
	float: left;
	color: #666;
	width: 238px;
	_margin-right: -3px;
}
#sitesearch input#searchgo  {
	background: url(../images/search-go.gif) 0 0 no-repeat ;
	border: none;
	width: 32px;
	height: 26px;
	cursor: pointer;
	font-size: 0.1px;
}

/* #####################
SEARCH RESULTS
##################### */
ol.results .text {
	padding: 0 10px;
}
ol.results li .downloaddoc {
	margin-bottom: 4px;
}
ol.results li .downloaddoc p.title {
	padding: 0 0 0 22px;
}

/* #####################
GLOSSARY
##################### */

div.glossarymenu {
	margin-bottom: 20px;
	}
div.glossarymenu a {
	display: inline-block;
	width: 19px;
	height: 20px;
	text-align: center;
	color: #000;
	background: url(../images/glossary-bg.gif) 0 0 #CCC;
	margin-right: .218em;
	text-decoration: none;
	font-weight: bold;
}
div.glossarymenu a.current {
	background: url(../images/glossary-bg.gif) right 0 #666;
	color: #FFF;
}
div.glossarymenu a:hover {
	color: #000;
	text-decoration: underline;
}
div.glossarymenu a.current {
	cursor: default;
	color: #FFF;
	text-decoration: none;
}
div.glossarymenu a.zlastone {
	margin-right: 0;
}
dl.glossaryitems {
	clear: left;
	margin: 30px 0 0 0;
}
dl.glossaryitems dt {
	float: left;
	clear: left;
	width: 100px;
	margin: 0 10px 1px 0;
}
dl.glossaryitems dd {
	float: left;
	*float: none;
	margin-left: 12px;
	width: 437px;
}

/* #####################
RESOURCE SHEETS SEARCH
##################### */

.resource-search h2.divider {
	margin-top: 21px;
}
.resource-search fieldset {
	margin-bottom: 12px;
	clear: left;
	*width: 100%;
}
.resource-search .search h2.divider {
	margin-bottom: 17px;
}
.resource-search ul.filters {
	margin-right: -55px;
	margin-left: 3px;
}
.resource-search ul.filters a {
	display: block;
	background: url(../images/filter-link.png) no-repeat 0 0;
	width: 132px;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #333;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	margin-right: 8px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.resource-search ul.filters a:hover {
	background: url(../images/filter-link-over.png) no-repeat 0 0;
	text-decoration: none;
	color: #FFF;
}
.resource-search .search label {
	width: 51px; 
	padding: 0 8px 0 8px;
	display: inline-block;
}
.resource-search .search .box {
	background: #fefefe url(../images/input-box-bg.jpg) repeat-x 0 0;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	padding: 5px 2px;
	width: 294px;
	^position: relative; /* IE */
	^top: 5px; /* IE */
} 
.resource-search .button {
	background: url(../images/resource-search-btn.png) no-repeat 0 0;
	width: 92px;
	margin-left: 71px;
	margin-top: 31px;
}
.resource-search .search .select, .resource-search .search .ui-selectmenu {
	position: relative;
	top: 9px;
	_left: 3px;
	width: 205px !important;
	cursor: pointer;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: none;
	border: none;
	font-weight: normal;
}
.resource-search .ui-selectmenu {
	height: auto;
	display: inline-block;
}
.resource-search a.ui-selectmenu, .resource-search a:hover.ui-selectmenu {
	text-decoration: none;
	color: #333;
}
.resource-search .ui-state-default .ui-icon {
	background: url(../images/select-arrow.jpg) no-repeat right 0;
	width: 24px;
	height: 26px;
	top: 0;
	right: 0;
	_right: -1px; /* IE6 */
	margin: 0;
}
.resource-search .ui-selectmenu-menu li a, .resource-search .ui-selectmenu-status {
	padding: 4px 2px 0;
	text-decoration: none;
}
.resource-search .ui-selectmenu-status {
	background: #fefefe url(../images/input-box-bg.jpg) repeat-x 0 0;
	border: 1px solid #CCC;
	-moz-border-radius: 5px 0 0 5px;  /* IE will degrade to square */ 
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	height: 20px; 
}
	/* select list */
	#selectplan-menu {
		background: #f6f6f6 !important;
		border: 1px solid #CCC;
		text-align: left;
	}
	#selectplan-menu li {
		border: none;
	}
	#selectplan-menu li a {
		padding: 2px 2px;
		color: #333;
	}
	#selectplan-menu li a:hover {
		background: #e7e7e7;
	}
	
	/* results page */
	.resultspage {
		padding: 20px 0;
	}
	form.resultspage {
		padding: 10px 0 0;
	}
	form.resource-search .search {
		margin-bottom:0;
	}
	form.resource-search .button {
		float:left;
	}
	.resultspage .search label {
		display: block;
		padding: 0;
	}
	.resultspage .search .box {
		width: 225px;
		*top: -1px;
		*position: relative;	
	}
	.resultspage .block-wrapper {
		float: left;
		margin-right: 10px;
	}
	.resultspage .search .select, .resultspage .search .ui-selectmenu  {
		top: 0;
	}
	.resultspage .block-button {
		float: left;
	}
	.resultspage .block-button .button {
		margin: 0;
		position: relative;
		top: 12px;
	}
	
	/* site search results page */
	.searchresults {
		padding: 10px 0 0;
	}
	.searchresults .search label {
		width: auto;
		font-weight: bold;
		font-size: 1.167em;
	}
	.searchresults .block-wrapper {
		_width: 235px;
	}
	.searchresults .block-button .button {
		top: 16px;
	}
	
/* #####################
VIDEO PLAYER
##################### */
.video-main {
	width: 512px;
	height: 318px;
}
div.video-sub {
	height: 50px;
	background: url(../images/vert-grey-gradient.gif) 0 0;
	margin: 2px 0 0;
	position: relative;
	/*width: 517px;*/
	width: 507px;
	padding-left: 5px;
}
div.video-sub a.help {
	display: block;
	height: 35px;
	width: 34px;
	background: url(../images/question-mark.gif) 0 0;
	text-indent: -1000em;
	position: absolute;
	top: 2px;
	right: 5px;
}
div.video-sub a:hover.help {
	background: url(../images/question-mark.gif) 100% 0;
}

a.tabslink, a.tabslink:visited {
	font-weight: bold;
	text-decoration: none !important;
	color: #000;
	padding-top: 2px;	
	padding-left: 24px;
	padding-bottom: 2px;	
	background: url(../images/expand-collapse-off.jpg) no-repeat 0 1px;
	line-height: 16px;
	font-size: 1.083em;
	outline: none;
	position: relative;
	display: block;
}
a.tabslink:hover {
	background: url(../images/expand-collapse-over.jpg) no-repeat 0 1px;
}
a.collapse, a.collapse:hover {
	padding-bottom: 12px !important;	
	background: url(../images/expand-collapse-current.jpg) no-repeat 0 1px;
	_border-bottom: 6px solid #EDEDED;
}
.collapsible .content {
	margin-top: 1em;
}
a.tabslink span.s {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 560px;
	height: 7px;
	background: none;
	float: left;
}
a.collapse span.s {
	background: url(../images/expand-collapse-shadow.gif) repeat-x 0 bottom;
}

/*a.tabslink, a.tabslink:visited {
	display: inline-block;
	height: 31px;
	background: url(../images/expand-collapse-sprite.jpg) no-repeat 0 0;
	color: #000;
	line-height: 31px;
	font-weight: bold;
	text-decoration: none !important;
	margin-top: 15px;
	padding-left: 28px;
	padding-right: 7px;
	position: relative;
	vertical-align: middle;
	overflow: hidden;
}
a.tabslink span {
	display: block;
	height: 31px;
	position: absolute;
	top: 0;
	background-image: url(../images/expand-collapse-sprite.jpg);
	background-repeat: no-repeat;
}
a.tabslink span.w {
	left: 0;
	width: 25px;
	background-position: 0 -62px;
}
a.tabslink span.e {
	right: 0;
	_right: -1px;
	width: 7px;
	background-position: -80px -62px;
}
a.tabslink:hover {
	background: url(../images/tabs-links-sprite.jpg) 0 -31px;
	color: #FFF;
}
a.tabslink:hover span.w, .collapsible a.collapse span.w {
	left: 0;
	width: 25px;
	background-position: -25px -62px;
}
.collapsible a.collapse span.w {
	background-position: -50px -62px;
}
a.tabslink:hover span.e, .collapsible a.collapse span.e {
	right: 0;
	_right: -1px;
	width: 7px;
	background-position: -87px -62px;
}

.collapsible a.collapse {
	background: url(../images/tabs-links-sprite.jpg) 0 -31px !important;
	color: #FFF !important;
}
div.tabsbottom, div.tabsbottomleft, div.tabsbottomright {
	height: 6px;
}
div.tabsbottom {
	background: url(../images/tabs-links-btm-bg.gif) 0 0;
	margin-bottom: 7px;
	position: relative;
}
div.tabsbottomleft {
	background: url(../images/tabs-links-btm-left.gif) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 6px
}
div.tabsbottomright {
	background: url(../images/tabs-links-btm-right.gif) 100% 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	width: 6px
}
*/
/* #####################
DEBUG
##################### */

#debug {width: 900px; margin: 0 auto; text-align: left; _overflow: hidden;} #debug table {width: 900px;}